Subject: Re: linux-next: build warnings after merge of the sound-asoc-fixes tree

From: Mark Brown <[email-masked]>
Date: Fri, 21 Aug 2020 12:01:17 +0100

On Thu, Aug 20, 2020 at 07:01:15PM -0500, Pierre-Louis Bossart wrote:

> There is a companion patch 1eb629363aa35 ("ASoC: SOF: Intel: hda: import
> SOUNDWIRE_INIT namespace") that does the import, not sure what causes the
> warning?

A patch which was not sent as part of the same series and where no
dependency was mentioned :(